body {
	font-family: Verdana, Verdana, Geneva, sans-serif; 
	font-size: 10pt;
  background-color:#F0F0F0;
}

#container {
	margin: auto;
	width:980px;
	
	background-color: white;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
	padding: 3px;
}

A:link {
  color: #000099;
}

A:hover {
  color: red;
}

A:visited {
  color: #0000FF;
}

a img {
border:none;
text-decoration:none;
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

h1 {
  font-size:12pt;
  color:#000099;
}

.top_menu_bar {
  background-image:url('images/blue_bg_top_900x10.gif');
	background-repeat: repeat-y;
	background-color: white;
	height: 25px;
  color: white;
}

.top_menu_bar a:link, .top_menu_bar a:visited  {
  color: white;
	font-weight: bold;
	text-decoration:none;
}

.main {
	background-color: white;
	border-collapse:collapse;
	padding: 0px,0px,0px,0px;
}

.leftmenu {
  vertical-align: top;
	border-spacing: 0px 0px;
  padding: 0px 0px 0px 0px;
	border-collapse:collapse;
	width: 150px;
}

.leftmenu th {
	border-spacing: 0px 0px;
}

.leftmenu td {
  background-image:url('images/buttons/Button_BlueBG_RoundRightEnd.gif');
  color:white;
  font-size: 10pt;
	height: 22px;
	border-collapse:collapse;
}

.leftmenu a:link, .leftmenu a:visited  {
  color: white;
  text-decoration: none;
  font-weight:normal;
}

.leftmenu a:hover {
  color: red;
}

td.padded {
  padding:8px;
}

